/* CSS Document */



body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}







.large_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	color: #666666;
}


.terms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}




.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 14px;
	font-weight: bold;
	color: #2694D0;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-variant: small-caps;
	color: #999999;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #666666;
	
}


.bodytextlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	
}

.bodytext_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}


.subnav
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;	
}
.sunav a:link {
	color: #1F508E;
	text-decoration:none; 	
}

.sunav a:visited {
	color: #1F508E;
}
.sunav a:hover {
	color: #1983C5;
}
.sunav a:active {
	color: #1F508E;
}

a:link {
	color: #2694D0;
}

a:visited {
	color: #2694D0;
	}
a:hover {
	color: #CC0000;
}
a:active {
	color: #1F508E;
}
